<bugID>1194443<Summary>First run of the browser should import from default browser</Summary><Description>The stub installer should import from the default browser into Firefox by default. 

I don't know if we would want/need a way to "undo" the import on first-run if the user is unhappy about it, but that could be something to look in to.</Description></bugID>